*{
  margin: 0;
  font-family: sans-serif;
}

.sidebar{
  padding: 0;
  width: 180px;
  background-color: cornflowerblue;
  position: fixed;
  height:25%;
  border-radius: 8px;
  text-align: center;
  float: left;
}

.sidebar a {
  display: block;
  color: black;
  text-decoration: none;
  padding: 15px;
  text-align: center;
  border-bottom: 1px solid blanchedalmond;
}

.sidebar a:hover {
  background-color: darkcyan;
  color: darkgoldenrod;
}